
VIRTUAL CREDIT CARD - Bug #15245

Android [TREATS] [Treats Points] It doesn't navigate to TNC Treats Points screen when user click on

Details button

17 December 2022 04:22 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) at the cart screen (the screen that have Redeem button at bottom), click Details button

Actual result: It doesn't navigate to TNC Treats Points screen when user click on Details button

Expected result: It navigate to TNC Treats Points screen when user click on Details button

History

#1 - 18 December 2022 04:26 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#2 - 18 December 2022 06:30 PM - hsulynn pang

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue still exist

#3 - 20 December 2022 02:02 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 22 December 2022 02:52 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 22 December 2022 10:21 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 22 December 2022 04:46 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok
Files

expected result.PNG 80.2 KB 17 December 2022 hsulynn pang

WhatsApp-Video-2022-12-17-at-154.mp4 3.37 MB 17 December 2022 hsulynn pang

retest.mp4 4.73 MB 22 December 2022 hsulynn pang
